body{
    overflow-x: hidden;
    width: 100%;
    position: fixed;
}
.containers{
  background-color: transparent;
}
  .containers-top {
    height: 13.34rem;
    background-color: transparent;
  }
  .top-content {
    display: none;
  }
  .top-content-images {
    display: inline-block;
    width: 100%;
    height: 13.34rem;
    background-color: transparent;
  }
  .top-content-images  figure{
    width: 100%;
    height: 13.34rem;
    margin: 0;
    padding-top: 0!important;
  }
  .top-content-images figure .sw-slides li{
    background: url(/static/website/template/images/one.jpg) left top / 100% 100% no-repeat;
  }
  .top-content-images figure .sw-bullet {
    margin: 0 !important;
  }
  .top-content-images figure .sw-bullet li {
    width: 0.45rem !important;
    height: .05rem !important;
    border-bottom: 0px solid transparent !important;
    margin: 0 .14rem!important;
    border-radius: 0 !important;
    background-color: #fff;
    opacity: .5;
  }
  .top-content-images figure .sw-bullet li.active {
    width: 1.3rem !important;
    background-color: #fff;
    opacity: 1;
  }
  .top-header {
    position: fixed;
    top: 0;
    left: 0;
    min-height: 1.2rem;
    background-color: transparent;
  }
  .header-title{
    display: none;
  }
  .header-title.mo {
    display:block!important;
    opacity: 0;
    top: 0.4rem;
    left: 0.5rem;
    width: 1.68rem;
    height: 0.35rem;
    text-indent: -99.99rem;
    background: url(/static/website/template/images/logo/ubiquant-logo-color.svg) left top / 100% 100% no-repeat;
  }
  .header-nav {
    display: none;
  }

  /* 有个动画 */
  .header-nav-mo {
    display: block;
    position: absolute;
    top: 0.41rem;
    right: 0.5rem;
    width: 0.45rem;
    height: 0.34rem;
    font-size: 0.4rem;
    color: #000;
  }
  .header-nav-mo span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    height: 0.04rem;
    width: 0.46rem;
    /* margin-bottom: 0.11rem; */
    background-color: #000;
  }
  .header-nav-mo span.before {
    transform: translate( -50%, -50%)  translateY(0.12rem);
  }
  .header-nav-mo span.after {
    transform: translate( -50%, -50%)  translateY(-0.12rem);
  }
  .header-nav-mo.active span.middle{
      background-color: transparent!important;
      transition: background-color .3s;
  }
  .header-nav-mo.normal span{
      transition: background-color .1s;
  }
  .header-nav-mo.active span.before {
      transition-delay: 0.3s;
      transition: transform .5s;
      transform: translate3d(-50%, 0, 0) rotate(-45deg);
  }
  .header-nav-mo.active span.after {
      transition-delay: 0.3s;
      transition: transform .5s;
      transform: translate3d(-50%, 0, 0)  rotate(45deg);
  }
  .header-nav-mo.normal span.before {
      transition-delay: 0.3s;
      transition: transform .5s;
      transform: translate( -50%, -50%)  translateY(-0.12rem) rotate(0deg);
  }
  .header-nav-mo.normal span.after {
      transition-delay: 0.3s;
      transition: transform .5s;
      transform: translate( -50%, -50%)  translateY(0.12rem)  rotate(0deg);
  }
  .header-search {
    right: 1.65rem;
    top: 0.4rem;
    height: 0.38rem;
    font-size: 0.24rem;
    line-height: 0.38rem;
  }
  .search-icon {
    height: 0.38rem;
    width: 0.38rem;
    margin-right: 0.11rem;
    color: #fff;
    overflow: hidden;
    /* background: url(/static/website/template/images/svg/search-button.svg) left top / 100% 100% no-repeat; */
  }
  .header-drop.mo{
    word-break: keep-all;
    display: block;
    position: absolute;
    right: .38rem;
   top: 11.5rem;
    width: 1.04rem;
    text-align: center;
    font-size: .18rem;
    color: #000;
  }
  .header-drop.mo .drop-icon{
    display: inline-block;
    width: .60rem;
    height: .50rem;
    margin-top: .10rem;
    /* background: url(/static/website/template/images/placeholder.jpg) left top / 100% 100% no-repeat; */
  }
  .header-drop.pc{
    display: none;
  }
  
  .modal-nav{
    overflow: hidden;
      display: none;
      z-index: 1001;
      opacity: 1;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 13.34rem;
      /* background: #fff; */
      background: url(/static/website/template/images/Pattern-development/slices/pattern-blue-big.png) left top  no-repeat #fff;

  }
  .modal-nav  .header-title{
    display: block;
    opacity: 1;
  }
  .modal-nav .circle1{
    position: absolute;
    top: -2.10rem;
    right: -2.10rem;
    width: 5.2rem;
    height: 5.2rem;
    background-color: #fff;
    border-radius: 50%;
    transition: border .5s;
  }
  .modal-nav .circle2{
    position: absolute;
    top: -6.8rem;
    right: -6.8rem;
    width: 9.2rem;
    height: 9.4rem;
    background-color: transparent;
    border-radius: 50%;
    border: 0 solid #fff;
    transition: border .5s;
  }
  .modal-nav .circle3{
    position: absolute;
    top: -11.3rem;
    right: -11.3rem;
    width: 19rem;
    height: 19.2rem;
    background-color: transparent;
    border-radius: 50%;
    border: 0 solid #fff;
    transition: border .5s;
  }
  .modal-nav .circle4{
    position: absolute;
    top: -13.3rem;
    right: -13.3rem;
    width: 24rem;
    height: 25.2rem;
    background-color: transparent;
    border-radius: 50%;
    border: 0 solid #fff;
  }
  .modal-nav.active .circle2{
    border: 2.8rem solid #fff;
    transition: border .5s;
  }
  .modal-nav.active .circle3{
    border: 2.4rem solid #fff;
    transition: border .5s;
  }
  .modal-nav.active .circle4{
    border: 2.4rem solid #fff;
    transition: border .5s;
  }
  .modal-nav .search-text {
    color:#000 ;
  }

  .modal-nav .header-title {
    background: url(/static/website/template/images/logo/ubiquant-logo-color.svg) left top / 100% 100% no-repeat;
  }

  .modal-nav .header-nav-mo span{
      background-color: #000!important;
  }
    /* 有个动画 */
  .modal-nav .nav{
      position: absolute;
      top: 70%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: #fff;
      font-size: .5rem;
      transition: background-color 1s;
  }
  .modal-nav.active .nav{
      position: absolute;
      top: 70%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: #000;
      font-size: .5rem;
      transition: background-color 1s;
      z-index: 2;
  }
  .modal-nav.active .nav.login{
    display: none;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-size: .5rem;
    transition: background-color 1s;
    z-index: 2;
  }
  .modal-nav .nav div{
    position: relative;
    line-height: 1.2rem;
    font-size: .4rem;
    width: 7.4rem;
    text-align: center;
  }
  .modal-nav.active .nav.login .svg{
    position: absolute;
    top: .39rem;
    left: 2.2rem;
    width: 0.4rem;
    height: 0.4rem;
    background: url(/static/website/template/images/svg/person.svg) left top / 100% 100% no-repeat;
  }
  .modal-nav.active .nav.login .svg.passwd{
    background: url(/static/website/template/images/svg/passwd.svg) left top / 100% 100% no-repeat;
  }
  .modal-nav.active .nav.login .svg.exit{
    background: url(/static/website/template/images/svg/exit.svg) left top / 100% 100% no-repeat;
  }
  .modal-nav .nav.active div{
    width: 5.5rem;
  }
  .modal-nav .nav-line{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: .5rem;
    transition: background-color 1s;
    overflow: hidden;
  }
  .modal-nav .nav-line div.line{
    position: relative;
    left: -5.5rem;
    width: 5.5rem;
    height: 0.01rem;
    background-color: #ccc;
    margin: 1.19rem 0;
  }

  .modal-nav  .angle{
    display: inline-block;
    width: 0.15rem;
    height: 0.15rem;
    background: url(/static/website/template/images/svg/angle.svg) left top / 100% 100% no-repeat!important;
    transform: rotateX( 0deg);
    margin-left: 0.12rem;
    opacity: .5;
    vertical-align: text-top;
    transform: translateY(-.1rem);
  }
  .modal-nav   .angleup{
    display: inline-block;
    width: 0.15rem;
    height: 0.15rem;
    background: url(/static/website/template/images/svg/angle.svg) left top / 100% 100% no-repeat!important;
    transform: rotateX( 180deg) translateY(.1rem);
    margin-left: 0.08rem;
    opacity: .5;
    vertical-align: text-top;
  }
  .modal-nav .login_name_text_mo{
    display: inline-block;
    max-width: 7rem;
    white-space:nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
    vertical-align: text-bottom;
    height: 1.2rem;
  }
  .modal-nav .login_name_mo{
    height: 1.2rem;
  }

  .mask-hollow{
    display: none;
  }
  .mask-mo{
    display: block;
    position: fixed;
    transform: translate(-50% ,0);
    left: 50%;
    width: 100%;
    height: 13.34rem;
    background-color:  transparent;
    z-index: 0;
    background: url(/static/website/template/images/PC-slices/3-main-pages/homepage/homeVideoFinal.jpg) 28% center / auto 100% no-repeat;
  }
  .mask-mo .logo{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 13.34rem;
     z-index: 1;
     background: white;
     mix-blend-mode: screen;
     opacity: .9;
  }

  .mask-mo .logo svg{
    position: absolute;
    top: 5.5rem;
    left: 0.45rem;
    width: 6.53rem;
    height: 1.28rem;
  }

  .pc-home{
    display: none;
  }
  .mobile-home{
    position: relative;
    display: block;
  }
  .mobile-home{
    display: block;
  }
  .mobile-home .about{
    position: relative;
    text-align: center;
    height: 5.91rem;
    z-index: 10;
  }
  .mobile-home .about-content{
    position: absolute;
    top: 1.7rem;
    height: 4.24rem  ;
    width: 7rem;
  }
  .mobile-home .about div{
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    text-align: center;
  }
  .mobile-home .about .title{
    position: absolute;
    top: 0;
    font-size: .35rem;
    font-weight: 500;
    width: 100%;
  }
  .mobile-home .about .text{
    width: 100%;
    position: absolute;
    top: .8rem;
    font-size: .16rem;
    line-height: .44rem;
  }
  .mobile-home .about .detail{
    position: absolute;
    top: 3.26rem;
    width: 2.28rem;
    height: 0.92rem;
    line-height: 0.92rem;
    font-size: .16rem;
    background: url(/static/website/template/images/svg/button-short.svg) left top / 100% 100% no-repeat;
  }
  .mobile-home .math{
    position: relative;
    height: 8.73rem;
    width: 100%;
    margin: 0 auto;
    z-index: 10;
  }
  .mobile-home .math .block .big{
    font-size: .48rem ;
    font-weight: 600;
    margin-bottom: 0.1rem;
  }
  .mobile-home .math .block .small{
    font-size: .24rem;
    line-height: 0.47rem;
    width: 2.5rem;
  }
  .mobile-home .math .block:nth-of-type(1){
    position: absolute;
    top: 0.7rem;
    left: 1rem;
  }
  .mobile-home .math .block:nth-of-type(2){
    position: absolute;
    top: 2rem;
    left: 4.3rem;
  }
  .mobile-home .math .block:nth-of-type(3){
    position: absolute;
    top: 3.44rem;
    left: 1rem;
  }
  .mobile-home .math .block:nth-of-type(4){
    position: absolute;
    top: 4.74rem;
    left: 4.3rem;
  }
  .mobile-home .math .block:nth-of-type(5){
    position: absolute;
    top: 5.5rem;
    left: 1rem;
  }
  .mobile-home .math .block:nth-of-type(6){
    position: absolute;
    top: 6.8rem;
    left: 4.3rem;
  }
  .mobile-home .location{
    position: relative;
    height: 3.85rem;
    width: 100%;
    margin: 0 auto;
    z-index: 10;
  }
  .mobile-home .location .swipslider{
    width: 100%;
    position: absolute;
    top: 1.2rem;
    padding-top: 0!important;
    height: 2.65rem;
  }
  .mobile-home .location .swipslider{
    padding-top: 0!important;
    height: 2.65rem;
  }
  /* 平行四边形 */
  .mobile-home .location .skew-elm1{    
    width: 5.5rem;
    height: 2.65rem;
    transform-origin: bottom;
    transform: skew(8deg, 0deg);
    -ms-transform: skew(8deg, 0deg);
    -moz-transform: skew(8deg, 0deg);
    -webkit-transform: skew(8deg, 0deg);
    -o-transform: skew(9deg, 0deg);
    overflow: hidden;
  }
  .mobile-home .location .skew-elm2{    
    position: absolute;
    top: 0;
    left: .6rem;
    width: 5.5rem;
    height: 2.65rem;
    transform-origin: bottom;
    transform: skew(-16deg, 0deg);
    -ms-transform: skew(-16deg, 0deg);
    -moz-transform: skew(-16deg, 0deg);
    -webkit-transform: skew(-16deg, 0deg);
    -o-transform: skew(-16deg, 0deg);
    overflow: hidden;
  }
  .mobile-home .location li .con{
    position: absolute;
    top: 0;
    left: -0.06rem;
    width: 6.3rem;
    height: 2.65rem;
    transform-origin: bottom;
    transform: skew(16deg, 0deg); 
    -ms-transform: skew(16deg, 0deg);
    -moz-transform: skew(16deg, 0deg);
    -webkit-transform: skew(16deg, 0deg);
    -o-transform: skew(16deg, 0deg);
    background: url(/static/website/template/images/MOBILE-slices/3-main-pages/homepage/cities/BEIJING-mobile.png) left top / 100% 100% no-repeat;
  }
  .mobile-home .location .sw-bullet{
    display: none;
  }
 .mobile-home .location li.shanghai  .con{
  background: url(/static/website/template/images/MOBILE-slices/3-main-pages/homepage/cities/SHANGHAI-mobile.png) left top / 100% 100% no-repeat;
}
.mobile-home .location li.shenzhen  .con{
  background: url(/static/website/template/images/MOBILE-slices/3-main-pages/homepage/cities/SHENZHEN-mobile.png) left top / 100% 100% no-repeat;
}
.mobile-home .location li .con .icon{
  position: absolute;
  top: 0.39rem;
  left: 2.5rem;
  width: 0.3rem;
  height: 0.39rem;
}
.mobile-home .location li .con .text{
  position: absolute;
  top: 0.27rem;
  left: 2.93rem;
  font-size: .4rem;
  font-weight: 600;
  color: #fff;
}
.mobile-home .location li .con .detail{
  position: absolute;
  top: .99rem ;
  left: 50%;
  transform: translate(-50%, 0);
  font-size: .24rem;
  color: #fff;
  line-height: 0.45rem;
}

  .mobile-home .circle{
    position: absolute;
    top: 10rem;
    left: -5%;
    width: 10.2rem;
    height: 10.2rem;
    background: url(/static/website/template/images/Pattern-development/slices/pattern-blue-unit.png) left top / 100% 100% no-repeat;
    border-radius: 50%;
  }
  .mobile-home .circle:after{
    content: "";
    display: block;
    width: 5.8rem;
    height: 5.8rem;
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    top: 2.2rem;
    left: 2.2rem;
  }
  .mobile-home .math .dot.one{
    position: absolute;
    display: inline-block;
    top: 0;
  }
  .mobile-home .math .dot.two{
    position: absolute;
    display: inline-block;
    top: 2.79rem;
  }
  .mobile-home .math .dot.three{
    position: absolute;
    display: inline-block;
    top: 5.02rem;
  }
  .mobile-home .math .dot.big{
    width: 0.35rem;
    height: 0.35rem;
    border-radius: 50%;
  }
  .mobile-home .math .dot.small{
    width: 0.16rem;
    height: 0.16rem;
    border-radius: 50%;
  }
  .mobile-home .math .dot{
    background-color: #FFa06a;
  }
  .mobile-home .math .dot.blue{
    background-color: #96becf;
  }
  
  .footer{
    height: 7.94rem;
  }
  .footer-container{
    width: 100%;
    height: 7.94rem;
    margin: 0 auto;
    padding: .3rem 0 0 .65rem;
  }
  .footer-icon{
    width: 1.66rem;
    height: .35rem;
    background: url(/static/website/template/images/logo/ubiquant-logo-color.svg) left top / 100% 100% no-repeat;
  }
  
  .footer-link{
    display: none;
  }
  .footer-link-mo{
    display: flex;
    width: 6.8rem;
    margin-top: .46rem;
  }
  .footer-link-mo>div{
    flex-grow: 4; /* default 0 */
  }
  .footer-link-mo>div>p{
    font-size: .20rem;
    margin-bottom: .2rem;
  }
  .code-re{
    left: .6rem;
    top: 3.34rem;
    right: auto;
  }
  
  .code-re .icon{
    width: 1.65rem;
    height: 1.65rem;
    background: url(/static/website/template/images/qrcode/qrcode-official.png) 50% 50% /  90% 90% no-repeat;
    box-shadow:0 0 10px #e6e5e5;
    border-radius: 10%;
  }
  .code-re .text{
    width: 1.65rem;
    height:.54rem;
    margin-top: .25rem;
    font-size: .24rem;
    line-height: .54rem;
    border-radius: .54rem;
  }
  
  .code-es{
    left: 3.15rem;
    top: 3.34rem;
    right: auto;
  }
  .code-es .icon{
    width: 1.65rem;
    height: 1.65rem;
    background: url(/static/website/template/images/qrcode/qrcode-recruitment.png) 50% 50%  / 90% 90% no-repeat;
    box-shadow:0 0 10px #e6e5e5;
    border-radius: 10%;
  }
  .code-es .text{
    width: 1.65rem;
    height:.54rem;
    margin-top: .25rem;
    font-size: .24rem;
    line-height: .54rem;
    border-radius: .54rem;
  }
  .code-gy {
    left: 5.6rem;
    top: 3.34rem;
    right: auto;
  }
  
  .code-gy .icon {
    width: 1.65rem;
    height: 1.65rem;
    background: url(/static/website/template/images/qrcode/btn_01.jpg) 50% 50% / 90% 90% no-repeat;
    box-shadow: 0 0 10px #e6e5e5;
    border-radius: 10%;
  }
  
  .code-gy .text {
    left: 0rem;
    top: 0rem;
    width: 1.65rem;
    height: .54rem;
    margin-top: .25rem;
    font-size: .24rem;
    line-height: .54rem;
    border-radius: .54rem;
  }
  .code-copyright{
    bottom: .5rem;
    left: .6rem;
    width: 6.17rem;
    padding-top: .27rem;
    border-top: 1px solid #ccc;
    font-size: .20rem;
  }


/* 合格投资者认证 */
.modal-backdrop {
    opacity: 0 !important;
    /* filter: alpha(opacity=0) !important; */
}
.modal-open .modal{
    overflow: hidden;
}

#exampleModalCenter{
  background: rgba(0, 0, 0, .1);
    padding-right: 0!important;
}
#exampleModalCenter .modal-dialog {
  max-width: 6.76rem;
  max-height: 12rem;
  min-height: auto;
  margin: 1rem auto 0 auto;
  align-items: flex-start;
}
#exampleModalCenter .modal-content{
    border-radius: .05rem;
    border: 0;
    background-color: #fdfefe;
}
#exampleModalCenter .modal-body{
    max-height:12rem;
    height: 80vh;
    padding: .5rem .05rem 0 0;
}
#exampleModalCenter .modal-body .modal-body-top{
    position: relative;
    height: calc(100% - 2.26rem);
    overflow: hidden;
}
#exampleModalCenter .modal-body .modal-body-top div.line{
    position: absolute;
    left: .2rem;
    bottom: 0;
    width: 6.2rem;
    height: 0.4rem;
    background-color: #fff;
    border-bottom: .02rem solid #ddddde;
    box-shadow: 0 -.32rem .1rem rgba(255, 255, 255, 0.9);
    

}
#exampleModalCenter .modal-body .modal-body-title{
    font-size: .3rem;
    font-weight: 500;
    text-align: center;
}
#exampleModalCenter .modal-body .modal-body-content{
    position: relative;
    /* height: 8.1rem;  */
    height:calc(100% - .96rem);
    padding: 0 .3rem 0 .3rem;
    margin-top: 0.7rem;
    overflow: auto;
}
#exampleModalCenter .modal-body .modal-body-content div{
    font-size: .24rem;
    line-height: 0.48rem;
    color: #000;
    word-wrap:break-word;
    word-break: break-all;
}
#exampleModalCenter .modal-body .modal-body-content div:nth-child(1){
    margin-bottom: .5rem;
}
#exampleModalCenter .modal-body .modal-body-content div:nth-child(3){
    margin-bottom: .5rem;
}
#exampleModalCenter .modal-body .modal-body-content div:nth-child(6){
    margin-bottom:  0.9rem;
}
#exampleModalCenter .modal-body>div:nth-child(2){
    /* height: 60vh; */
    overflow-y: auto;
}

#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-title .close span{
    position: absolute;
    top: 0;
    right: 5px;
}

#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-bottom{
    overflow: hidden;
    width:2.27rem;
    margin: 0 auto;
    margin-top: .27rem;
    text-align: center;
}

#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-accept{
    position: relative;
    text-align: center;
    height: .90rem;
    line-height: .9rem;
    font-size: .24rem;
    cursor: pointer;
}
#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-accept svg{
    position: absolute;
    top: 0;
    right: 0;
}

#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-giveup{
    display: inline-block;
    color: #000;
    text-align: center;
    height: .4rem;
    line-height: .4rem;
    font-size: .24rem;
    cursor: pointer;
    margin-top: 0.3rem;
    border-bottom: 1px solid #000;
}




/* 滚动条 */

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/  
#exampleModalCenter  ::-webkit-scrollbar  
{  
    width: .05rem!important;  
    background-color: #fff!important;  
}  
/*定义滚动条轨道 内阴影+圆角*/  
#exampleModalCenter  ::-webkit-scrollbar-track  
{  
    /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3)!important;   */
    /* border-radius: 10px;   */
    background-color: #f4f4f5!important;  
}    
/*定义滑块 内阴影+圆角*/  
#exampleModalCenter  ::-webkit-scrollbar-thumb  
{  
    border-radius: 10px!important;  
    /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3)!important;   */
    background-color:#dfdfe1!important;  
}  
/*滑块效果*/
#exampleModalCenter  ::-webkit-scrollbar-thumb:hover
{
border-radius: 5px!important;
/* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2)!important; */
background: rgba(0,0,0,0.4)!important;
}
.modal-open{
    overflow: auto;
}

.exampleModal{
  background: rgba(0, 0, 0, .1);
    padding-right: 0!important;
}
.exampleModal .modal-dialog {
  max-width: 6.76rem;
  max-height: 12rem;
  min-height: auto;
  margin: 1rem auto 0 auto;
  align-items: flex-start;
}
.exampleModal .modal-content{
    border-radius: .05rem;
    border: 0;
    background-color: #fdfefe;
}
.exampleModal .modal-body{
    max-height:12rem;
    height: 80vh;
    padding: .5rem .05rem 0 0;
}
.exampleModal .modal-body .modal-body-top{
    position: relative;
    height: calc(100% - 1.5rem);
    overflow: hidden;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-top{
  position: relative;
  height: calc(100% - 2.26rem);
  overflow: hidden;
}
.exampleModal .modal-body .modal-body-top div.line{
    position: absolute;
    left: .2rem;
    bottom: 0;
    width: 6.2rem;
    height: 0.4rem;
    background-color: #fff;
    border-bottom: .02rem solid #ddddde;
    box-shadow: 0 -.32rem .1rem rgba(255, 255, 255, 0.9);
    

}
.exampleModal .modal-body .modal-body-title{
    font-size: .3rem;
    font-weight: 500;
    text-align: center;
}
.exampleModal .modal-body .modal-body-content{
  position: relative;
  /* height: 8.1rem;  */
  height:calc(100% - 1.8rem);
  padding: 0 .3rem 0 .3rem;
  margin-top: 0.7rem;
  overflow: auto;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-content{
    position: relative;
    /* height: 8.1rem;  */
    height:calc(100% - .96rem);
    padding: 0 .3rem 0 .3rem;
    margin-top: 0.7rem;
    overflow: auto;
}
.exampleModal .modal-body .modal-body-content div{
    font-size: .24rem;
    line-height: 0.48rem;
    color: #000;
    word-wrap:break-word;
    word-break: break-all;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-content div:nth-child(1){
    margin-bottom: .5rem;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-content div:nth-child(3){
    margin-bottom: .5rem;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-content div:nth-child(6){
    margin-bottom:  0.9rem;
}
.exampleModal#exampleModalCenter .modal-body>div:nth-child(2){
    /* height: 60vh; */
    overflow-y: auto;
}

.exampleModal .modal-dialog .modal-content .modal-body .modal-first-title .close span{
    position: absolute;
    top: 0;
    right: 5px;
}

.exampleModal .modal-dialog .modal-content .modal-body .modal-first-bottom{
    overflow: hidden;
    width:2.27rem;
    margin: 0 auto;
    margin-top: .27rem;
    text-align: center;
}

.exampleModal .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-accept{
    position: relative;
    text-align: center;
    height: .90rem;
    line-height: .9rem;
    font-size: .24rem;
    cursor: pointer;
}
.exampleModal .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-accept svg{
    position: absolute;
    top: 0;
    right: 0;
}

.exampleModal .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-giveup{
    display: inline-block;
    color: #000;
    text-align: center;
    height: .4rem;
    line-height: .4rem;
    font-size: .24rem;
    cursor: pointer;
    margin-top: 0.3rem;
    border-bottom: 1px solid #000;
}




/* 滚动条 */

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/  
.exampleModal  ::-webkit-scrollbar  
{  
    width: .05rem!important;  
    background-color: #fff!important;  
}  
/*定义滚动条轨道 内阴影+圆角*/  
.exampleModal  ::-webkit-scrollbar-track  
{  
    /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3)!important;   */
    /* border-radius: 10px;   */
    background-color: #f4f4f5!important;  
}    
/*定义滑块 内阴影+圆角*/  
.exampleModal  ::-webkit-scrollbar-thumb  
{  
    border-radius: 10px!important;  
    /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3)!important;   */
    background-color:#dfdfe1!important;  
}  
/*滑块效果*/
.exampleModal  ::-webkit-scrollbar-thumb:hover
{
border-radius: 5px!important;
/* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2)!important; */
background: rgba(0,0,0,0.4)!important;
}
.modal-open{
    overflow: auto;
}
  
  